NAME=tVerticaConnection
ENCODING.NAME=Encoding
HOST.NAME=Host
PASS.NAME=Passwort 
PORT.NAME=Port
USER.NAME=Benutzername
USE_SHARED_CONNECTION.NAME=Verwende oder melde eine geteilte DB Verbindung an
SHARED_CONNECTION_NAME.NAME=Gemeinsam verwendeter DB Verbindungsname
AUTO_COMMIT.NAME=Autocommit
TYPE.NAME=Datenbanktreiber
PROPERTY.NAME=Eigenschaftstyp
SCHEMA_DB.NAME=Schema
DB_VERSION.NAME=Datenbankversion
DB_VERSION.ITEM.VERTICA_3=Vertica 3
DB_VERSION.ITEM.VERTICA_3.5=Vertica 3.5
DB_VERSION.ITEM.VERTICA_4=Vertica 4
DB_VERSION.ITEM.VERTICA_4.1=Vertica 4.1
